3ra Reunion-Coordinar proximas sesiones de trabajo(fotografias del fantoma y muestra de avances)
09/11/2024 12:09 PM - David Orellana

Status: New Start date: 09/09/2024
Priority: Normal Due date: 09/13/2024
Assignee: David Orellana % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

Coordinar sesiones de trabajo

History

#1 - 09/11/2024 12:11 PM - David Orellana

- Subject changed from 3ra Reunion con cliente to 3ra Reunion

#2 - 09/13/2024 11:45 AM - David Orellana
- % Done changed from 50 to 100

#3 - 09/13/2024 11:48 AM - David Orellana

Definir 1er avance y muestra para el cliente.

#4 - 09/13/2024 11:56 AM - David Orellana

David Orellana wrote:

Coordinar sesiones de trabajo y 1er avance

#5 - 10/28/2024 11:43 AM - David Orellana

- Subject changed from 3ra Reunion to 3ra Reunion-Coordinar proximas sesiones de trabajo(fotografias del fantoma y muestra de avances)
